name = "BuildCraft EXLaser"
filename = "bc_ex_laser-2.1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "be20931c0fa062c01e86dbed763bfad6a7ce3048"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7143930
project-id = 1340995
